=== debian/control ===
Source: jolicloud-webapp-translator
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-translator
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.online-translator.com/
Description: Jolicloud web application for Translator
 The Translator web site running in a simple Jolicloud window.
